<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2366</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.5101</MDI>
      <MDI key="STATISTICS_MEAN">5.5719</MDI>
      <MDI key="STATISTICS_STDDEV">3.1984</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
